/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media all {
	#header_meta .container{
		height: 30px;
	}

    #header_meta .container{
            margin: 0px;
            padding: 0px;
            width: 1100px;
    }

	.sub_menu>ul>li>a, .sub_menu>div>ul>li>a{
		text-decoration: none;
		font-weight: bold;
		padding: 0;
	}

	#top .sub_menu li{		
		border-right-width: 0px;
	}
	
	#top .sub_menu li ul{
		display: none;
		position: absolute;
		width:149px;
		padding:4px 0;
		z-index: 101;
		left: 0;
		margin:0;
		top:25px;
	}

	#top .sub_menu li li{		
		border-style: solid;
		border-width: 1px;
		border-top-width: 0px;
		border-color: #eee;
	}

	#top .sub_menu li li a{
		text-decoration: none;
		line-height: 24px;
		padding: 0 0 0 10px;
		border: 0;
	}

	#top .sub_menu li li a:hover{		
		background-color: #eee !important;
	}

	#footer .avia_ajax_form .text_input, 
	#footer .avia_ajax_form .select, 
	#footer .avia_ajax_form .text_area,
	#footer .avia_ajax_form .button{
		padding: 3px;
	}

	#footer .avia_ajax_form p{
		padding: 3px;
		margin: 3px;
	}

	.avia-team-member {
		text-align: center;
	}

	.team-member-description {
		text-align: left;
	}

	.left-nav-button {
		position: absolute;
		top: 0px;
		left: 0px;
	}

    #after_layer_slider_1 .ls-wp-container .ls-slide.ls-animating{
            border-radius: 10px;
    }

	#after_layer_slider_1 .container{
		left: -15px;
	}

	#after_layer_slider_1 .template-page{
		width: 1130px !important;
		padding-top: 5px;
		padding-bottom: 0px;
	}

	#after_layer_slider_1 .template-page .promobox{
		float: left;
		padding: 5px 20px 10px 0px;
	}

	#top.search .sidebar {display: none !important;}
	#top.search .content.template-search {width: 100% !important;}

	.image-overlay-inside, .image-overlay.overlay-type-extern {
		display: none;
	}

	#top .image-overlay {
		background: rgba(255, 255, 255, 0);
	}

}


@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  .content, .sidebar{
	padding-top:30px;
	padding-bottom:50px;
	-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box;    /* Firefox, other Gecko */
	box-sizing: content-box;
	min-height: 1px;
	z-index: 1;
  }

  .av-special-heading{
	width:100%;
	clear:both;
	display: block;
	margin-top:30px;
	overflow: hidden;
	position: relative;
  }

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}